{
    "consumers": {
        "login": "Bejelentkez\u00e9s",
        "logout": "Kijelentkez\u00e9s",
        "password": "Jelsz\u00f3",
        "mail": "E-mail",
        "user_page": "Felhaszn\u00e1l\u00f3 oldala",
        "sign_in_ad": "Bejlentkez\u00e9s a saj\u00e1t lista funkci\u00f3ra",
        "add_object_to": "T\u00e1rgy hozz\u00e1ad\u00e1sa a k\u00f6vetkez\u0151h\u00f6z:",
        "remove_from": "Eltavol\u00edt\u00e1sa k\u00f6vetkez\u0151b\u0151l:",
        "merklisten": "Saj\u00e1t lista:",
        "add_a_new_list": "\u00daj lista hozz\u00e1ad\u00e1sa",
        "send": "K\u00fcld\u00e9s",
        "list_title": "Lista neve",
        "delete": "T\u00f6rl\u00e9s",
        "hide": "Elrejt\u00e9s",
        "download_as_text_file": "Let\u00f6lt\u00e9s text f\u00e1jlk\u00e9nt",
        "download_as_html_file": "Let\u00f6lt\u00e9s HTML f\u00e1jlk\u00e9nt",
        "list": "Saj\u00e1t lista",
        "your_lists": "Az \u00d6n list\u00e1ja",
        "username": "Felhaszn\u00e1l\u00f3 n\u00e9v",
        "active_list": "Akt\u00edv lista",
        "this_list_is_empty": "Ez a lista \u00fcres",
        "return_to_user_page": "Vissza a felhaszn\u00e1l\u00f3 oldal\u00e1ra",
        "publish": "K\u00f6zz\u00e9t\u00e9tel"
    }
}